<bugID>1207976<Summary>Remove /themes from chrome://devtools/skin/themes/*</Summary><Description>Please remote the "/themes", part.
Because then I can redirect the "chrome://devtools/skin/" to "browser/devtools" in my themes, which allows compatibility across version of Firefox.

Otherwise, the "themes" part will seriously break full themes.</Description></bugID>